Subject: TID: 21799707 -- Lany -- 25/06/2019 at 19:00pm -- House of Blues (Anaheim), Anaheim, US -- Power Seller Ticket Network UK -- How do I download my e-tix?
From: Seeta Seeta <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Nitesh Singh <[email-masked]>
Date: Wed, 26 Jun 2019 18:06:21 -0700 (MST)

Hi Rebecca, 

With the reference TID:21799707, Buyer again contacted us and asking for refund as she didn't received the tickets. Yesterday we had already flagged the case but still waiting for Yahaira response. 

Can you please assist me with this case what action do we need to take over here? 

Kind Regards, 
Seeta 

From: "India Inbox" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Yahaira Ibarra" <[email-masked]> 
Cc: "Himanshu Manral" <[email-masked]> 
Sent: Wednesday, 26 June, 2019 13:09:01 
Subject: Re: TID: 21799707 -- Lany -- 25/06/2019 at 19:00pm -- House of Blues (Anaheim), Anaheim, US -- Power Seller Ticket Network UK -- How do I download my e-tix? 

Hi [ mailto:[email-masked] | 
@Yahaira Ibarra ] 

Could you please have a look into the below? 

Kind regards, 

Julia 

From: Seeta Seeta <[email-masked]> 
Sent: 26 June 2019 01:57 
To: India Inbox 
Cc: Himanshu Manral 
Subject: TID: 21799707 -- Lany -- 25/06/2019 at 19:00pm -- House of Blues (Anaheim), Anaheim, US -- Power Seller Ticket Network UK -- How do I download my e-tix? 
Hi There, 

With the reference TID:21799707, Buyer called chasing for tickets. DP is e-ticket USD and when we checked e-tickets there is no tickets available. On the case there was a note From Yahaira Ibarra stating request pot if buyer contact. 

Can you please assist me here with this case. 

Kind Regards, 
Seeta 
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 
From: "Himanshu Manral" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Wednesday, 26 June, 2019 07:02:51 
Subject: TID: 21799707 -- Lany -- 25/06/2019 at 19:00pm -- House of Blues (Anaheim), Anaheim, US -- Power Seller Ticket Network UK -- How do I download my e-tix? 

Hi Seeta, 

Seller has not uploaded the e-tix for this order yet. 

The seller is Power Seller - Ticket Network (UK) 

We need to escalate this case to seller support to request the seller to re upload the e-tix asap. 

The event is just 1 hour away. 

Please do the needful. 

Regards, 
Himanshu